Bug 443463 - FEAT: Match the new db schema of bz3.0 [#3 TABLE fielddefs]
FEAT: Match the new db schema of bz3.0 [#3 TABLE fielddefs]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: XINSUN
Yu Shao
:
Depends On:
Blocks: hwcert->BZ3_tracker
  Show dependency treegraph
 
Reported: 2008-04-21 13:51 EDT by XINSUN
Modified: 2008-08-04 13:56 EDT (History)
10 users (show)

See Also:
Fixed In Version: 3.2rh-20080801.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 13:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch to fix the "rename fieldid " (2.31 KB, patch)
2008-04-22 22:10 EDT, XINSUN
no flags Details | Diff

  None (edit)
Description XINSUN 2008-04-21 13:51:08 EDT
3.   Relate to TABLE fielddefs  need to change list below:
      3.1 rename the fieldid to id. 
                  Added :     FIELD  fielddefs.id
                  Removed:    FIELD  fielddefs.fieldid
Comment 1 XINSUN 2008-04-22 22:10:28 EDT
Created attachment 303409 [details]
The patch to fix the "rename fieldid "
Comment 2 Noura El hawary 2008-04-28 01:01:05 EDT
HI nicho,

patch looks good to me.

Noura
Comment 3 Rob Landry 2008-07-17 17:02:54 EDT
Please commit this change to CVS and set the status to MODIFIED.
Comment 4 eric_liu 2008-08-01 07:27:36 EDT
tested and run good

Note You need to log in before you can comment on or make changes to this bug.